{
  "name": "medivapi",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "mocha ./test/Auth/resendEmailVerification.js --recursive --timeout 180000"

  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "chai": "^4.2.0",
    "dotenv": "^8.2.0",
    "mocha": "^6.2.2",
    "mochawesome": "^4.1.0",
    "supertest": "^4.0.2"
  },
  "dependencies": {
    "file-system": "^2.2.2"
  }
}
